/*-- responsive-srart --*/


@media screen and (max-width:1200px) {

	.header-top-area .header-top-left .header-top-contact li {
		padding: 11px;
	}

	.header-top-area .header-top-left .header-top-contact li {
		padding: 13px;
		font-size: 13px;
	}

	.header-bottom-area .main-menu>li>a {
		font-size: 14px;
	}

	.header-bottom-area .main-menu>li {
		padding: 30px 8px;
	}

	.tabbased-search-area .tab-content .hotels-form .hotel-input-2,
	.tabbased-search-area .tab-content .flights-form .hotel-input-2 {
		width: 26%;
	}

	.count-down-bg .count-down-titile h3 {
		line-height: 49px;
		font-size: 34px;
	}

	.single-travel {
		height: 251px;
		overflow: hidden;
	}

	.subscribe-area {
		padding: 84px 0px;
	}

	.safar-footer-sec h3 {
		font-size: 20px;
	}

	.owl-nav div.owl-next::before {
		height: 40px;
		width: 40px;
		left: -2px;
		position: absolute;
	}

	.destination-slider-active .single-destination .des-city a {
		font-size: 15px;
	}

	/*innr-page*/
	.header-top-right .book-btn a {
		font-size: 18px;
	}

	/**/
	.domestic_packeg .bottom_text span {
		width: 37%;
		font-size: 13px;
	}

	.domestic_packeg .bottom_text p {
		padding: 3px 0 0 0;
		font-size: 16px;
		width: 60%;
	}

	/**/
	.bhutan_dastination-traval .colm_sec .itm_rt-txt {
		width: 68%;
	}

	/**/
	.our_tour-packages .col_rt .col_sec ul li a .txt {
		width: 66%;
	}

	.our_tour-packages .col_rt .col_sec h4 {
		padding: 8px;
		font-size: 15px;
	}

	.our_tour-packages .col_lt .tm-dtl a {
		padding: 12px 30px;
	  font-size: 15px;
	}


}

/*====----====*/


@media screen and (max-width:991px) {

	/*.header-top-area .header-top-left .header-top-contact li {
		padding: 0;
		font-size: 13px;
		line-height: 30px;
		display: block;
	}

	.header-top-contact {
		width: 100%;
		padding: 10px 0;
	}

	.header-top-right {
		text-align: right;
		width: 20%;
		float: left;
		padding-top: 34px;
	}

	.header-top-right .book-btn a {
		padding: 12px 9px;
		display: block;
	}*/
	.logo_sub {
	  padding-top: 21px;
		width: 65px;
	}

	.tabbased-search-area {
		background: #3f556f;
		padding: 42px 0;
		position: static;
		margin-top: 0;
	}

	/**/

	.tabbased-search-area .tab-content .hotels-form .searc-btn-7 button,
	.tabbased-search-area .tab-content .flights-form .searc-btn-7 button {
		background: #0605ff none repeat scroll 0 0;
		font-size: 14px;
		height: 53px;
		padding: 0 24px;
		float: left;
		width: 100%;
	}


	.searc-btn-7,
	.searc-btn-7 {
		width: 50% !important;
		float: left !important;
		margin: 0px auto !important;
		display: inline-block;
		margin: 10px 0 !important;
	}

	.header-bottom-area .col-md-2.col-sm-2.col-xs-12.tap-v-responsive {
		width: 100%;
		text-align: center;
	}

	.count-down-bg .count-down-titile h3 {
		line-height: 33px;
		font-size: 26px;
	}

	.safar-footer-sec .item1 h1 a img {
		width: 250px;
	}

	.header-top-right .book-btn a {
		font-size: 15px;
	}

	/*-- innr-page --*/
	.domestic_packeg .box6 img {
		height: 250px;
	}

	.domestic_packeg .box6 {
		margin-bottom: 0;
	}

	.domestic_packeg .bottom_text {
		padding: 15px 10px;
	}

	.domestic_packeg .bottom_text h5 {
		width: 100%;
	}

	.domestic_packeg .bottom_text p {
		width: 100%;
	}

	/**/
	.bhutan_dastination-traval .colm_sec .itm_lt-fig {
		width: 270px;
		height: 220px;
	}

	.bhutan_dastination-traval .colm_sec .itm_rt-txt {
		width: 61%;
	}

	.bhutan_dastination-traval .colm_sec .btn_sec a {
		padding: 10px 30px;
		font-size: 15px;
	}

	/**/

	.travel_testimonial_dtls .colm_sec .itm_lt-fig {
		width: 240px;
		height: 210px;
	}

	/**/
	.our_tour-packages .col_rt .col_sec ul li a .img_fig {
		width: 100%;
		height: 80px;
	}

	.our_tour-packages .col_rt .col_sec ul li a .txt {
		width: 100%;
		padding: 10px 0;
	}

	/**/

	#tech_inc .owl-prev {
		width: 0 !important;
		height: 0 !important;

	}

	#tech_inc .owl-next {
		width: 0 !important;
		height: 0 !important;

	}

	#tech_inc .owl-next::before {
		top: -15px !important;
	}

	/**/
	#tech_inc .owl-next::before {
		position: absolute;
		left: -19px !important;
	}

	/**/
	.our_tour-packages .col_lt .tm-dtl a {
		font-size: 14px;
	}

	/**/
	.travel_book-online .bd_sec {
		width: 100%;
	}
	.our_tour-packages .col_lt .tm-dtl a {
		position: static;
		margin: 20px 0 0 0;
	}

}


/*====----====*/


/**/
@media screen and (max-width:767px) {
	.address {
  margin-bottom: 40px;
	}
	.display_none{
		display: none!important;
	}
	.cus_btn{
		display: block!important;
	}
	.header-top-right {
		width: 100%;
		float: left;
		padding-top: 10px;
		padding-bottom: 10px;
	}
.domestic_packeg .bottom_text {
		padding: 15px 10px;
		height: auto;
	}
	.header-bottom-area .logo-area {
		display: block;
		margin: 12px 0;
	}

	/*.header-bottom-area .logo-area {	padding: 25px 0; }*/
	.mean-bar {
		position: static !important;
		height: auto;
		margin: 0;
	}

	.book-btn {
		margin-top: 18px;
		/* margin: 0; */
	}

	/*.logo-area {	position: static;	}*/
	/*.header-top-left {	display:block;	text-align: center; }*/
	.header-top-right {
		width: 100%;
		float: none;
		padding-top: 10px;
		padding-bottom: 10px;
		text-align: center;
	}

	/*
.header-top-right .book-btn {	display: inline-block;	padding: 16px;	float: none;
	margin: 10px 0; padding: 0; }*/
	/*.logo-area {	width: 50%;	}
*/


	.header-top-area {
		background: #fff;
		/*height: 135px;*/
		display: flex;
		align-items: center;
	}

	/*.logo-area {
		position: absolute;
		top: -79px;
	}*/

	.logo-area {
		width: 200px;
		margin: 0px auto;
	}

	.safar-footer-sec .item_list {
		padding: 16px 0;
		border-bottom: 1px solid #fff;
	}

	.slide .slide__img img {
		object-fit: cover;
	}

	/**/
	.infity_about-sec .t1-b-1.cl-3.txt-center.m-b-11 {
		font-size: 24px;
	}

	/**/
	.popular-packages .section-title.text-center h2 {
		font-size: 24px;
	}

	.count-down-bg .count-down-titile h3 {
		font-size: 20px;
	}

	.pb-70.pt-100 .section-title h2 {
		font-size: 23px;
	}

	.section-paddings {
		padding: 50px 0;
	}

	.section-title h2,
	.section-title-white h2,
	.section-title-white-2 h2 {
		font-size: 25px;
	}

	.subscribe-area .subscribe-form .search-btn button {
		position: absolute;
		right: 12px;
		top: 0;
		font-size: 12px;
		padding: 21px 15px;
	}

	.footer-area {
		padding-top: 4px !important;
	}

	.footer_title .item-lt {
		display: inline-block;
		float: none;
		text-align: center;
	}

	.pb-70.pt-100 {
		padding: 40px 0;
	}

	.image-bg-padding-100 {
		padding: 50px 0;
	}

	/*innr-page*/
	.travel_about-dtls .figure {
		margin: 0 0 15px 0;
		padding: 0;
		float: none;
		width: 100%;
		height: auto;
	}

	.single-bredcurms .bredcrums-content {
		padding-top: 0;
	}

	.single-bredcurms .bredcrums-content h2 {
		font-size: 30px;
	}

	/**/
	.domestic_packeg .box6 img {
		height: auto;
	}

	/**/
	.bhutan_dastination-traval .colm_sec .itm_lt-fig {
		width: 100%;
		height: auto;
		padding: 0 0 18px 0;
	}

	.bhutan_dastination-traval .colm_sec .itm_rt-txt {
		width: 100%;
	}

	.bhutan_dastination-traval .colm_sec .btn_sec a {
		padding: 10px 30px;
		font-size: 15px;
		display: inline-block;
		margin: 0 0 10px 0;
	}

	.travel_testimonial_dtls .colm_sec .itm_lt-fig {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0 0 20px 0;
	}

	/**/

	.packages-details .ourservice_sec .item_box .item_sec img {
		width: 100%;
		height: 284px;
	}
	.our_tour-packages .col_lt .tm-dtl p {
		margin: 0;
		padding: 4px 0;
		border-bottom: 1px solid #ccc;
		font-size: 15px;
		width: 100%;
	}

	/**/
	.travel_book-online .bd_sec {
		padding: 20px;
	}

	.travel_book-online .col_sec-top h3 {
		font-size: 18px;
		line-height: 25px;
	}

	.travel_book-online .col_sec-top .item_sec .sec_person {
		width: 100%;
		margin: 0 0 10px 0;
	}

	.travel_book-online .col_sec-top .item_sec input[type="submit"] {
		padding: 12px 36px;
		font-size: 16px;
	}


	/**/


}

/**/
/**/

@media screen and (max-width:500px) {

	.slide .slide__content--headings h2 {
		font-size: 33px !important;
	}

	.slide .slide__img img {
		height: 390px !important;
		object-fit: cover;
	}

	.infity_about-sec p {
		text-align: justify;
	}

	.owl-nav div.owl-next::before {
		left: -28px;
		position: absolute;
	}

	.trabble-bg.image-bg-padding-100 .section-title-white h2 {
		font-size: 24px;
	}

	.footer_title .item-rt {
		display: inline-block;
		float: none;
		text-align: center;
	}

	/**/
	.travel_about-dtls p {
		text-align: justify;
	}

	.travel_testimonial_dtls .colm_sec h2 {
		font-size: 16px;
	}

	.travel_testimonial_dtls .colm_sec p {
		text-align: justify;
	}

	.our_tour-packages .col_lt .tour_deaitels p {
		text-align: justify; display:contents;
	}

	#tech_inc .owl-next::before {
		position: absolute;
		left: -27px !important;
	}

}

@media screen and (max-width:1355px) {
	.header-bottom-area .main-menu>li {
		padding: 35px 10px 0 10px;
	}

	.header-bottom-area .main-menu>li>a {
		font-size: 14px;
	}
}

@media screen and (max-width:1187px) {
	.header-bottom-area .main-menu>li {
		padding: 32px 8px 0 8px;
	}

	.header-bottom-area .main-menu>li>a {
		font-size: 13px;
	}
}

@media screen and (max-width:1082px) {
	.header-bottom-area .main-menu>li {
		padding: 29px 8px 0 5px;
	}

	.header-bottom-area .main-menu>li>a {
		font-size: 12px;
	}
}
@media screen and (max-width:1199px) {
.slide .slide__content--headings h2 {
  font-size: 50px!important;
  line-height: 60px!important;
}
}
@media screen and (max-width:991px) {
.slide .slide__content--headings h2 {
  font-size: 40px!important;
  line-height: 50px!important;
}
}
@media screen and (max-width:767px) {
.slide .slide__content--headings h2 {
  font-size: 35px!important;
  line-height: 45px!important;
}
}
@media screen and (max-width:500px) {
.slide .slide__content--headings h2 {
  font-size: 30px!important;
  line-height: 40px!important;
}
}
@media screen and (max-width:400px) {
.slide .slide__content--headings h2 {
  font-size: 30px!important;
  line-height: 35px!important;
}
}
@media screen and (max-width:991px) {
 .pb-75 {
     padding-bottom: 50px;
}
 .pt-75 {
     padding-top: 50px;
}
#choose{
    background-size: cover;
}
.both img{
  width: 100%;
  margin: 0px 0 30px 0;
}
}